<?xml version="1.0" encoding="UTF-8"?>
 <tt xml:lang="en" xmlns="http://www.w3.org/2006/04/ttaf1"  xmlns:tts="http://www.w3.org/2006/04/ttaf1#styling">
  <head>

  </head>
  <body>
   <div xml:lang="en">
    <p begin="00:00:00.00" end="00:00:23.00">To search for your college or university details, enter the name of the institution you wish to find, or enter the UCAS code.</p>
<p begin="00:00:14.00" end="00:00:23.00">You can also search for the the course you will be studying by course name or by course UCAS code.</p>
<p begin="00:00:23.19" end="00:00:33.12">Now that you have entered the university/college and course details you can search by clicking on the 'Search' button</p>
<p begin="00:00:34.05" end="00:00:45.00">The results of your course search are displayed at the bottom of the screen.</p>
<p begin="00:00:39.00" end="00:00:49.00">If you click on the course search result your application will be populated with the course details.</p>
<p begin="00:00:50.00" end="00:01:01.00">If you want to change the inforamtion displayed here, click the 'Change course' button.</p>
	</div>
  </body>
</tt>
